- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreRenderQueueInvocation.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreRenderQueueSortingGrouping.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::RenderQueueInvocation
| Class representing the invocation of queue groups in a RenderQueue. More...
class | Ogre::RenderQueueInvocationSequence
| Class to hold a linear sequence of RenderQueueInvocation objects. More...
## Typedefs
typedef std::vector < RenderQueueInvocation * > | Ogre::RenderQueueInvocationList
| List of RenderQueueInvocations.
typedef VectorIterator < RenderQueueInvocationList > | Ogre::RenderQueueInvocationIterator

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008